MAPSEQ(1.2.1)

NAME
MAPseq: improving speed, accuracy and consistency in metagenomic ribosomal RNA analysis

SYNOPSIS
mapseq [-nthreads <count>] <input.fa> <database.fa> <database.tax> [database.tax2 database.tax3 ...]

DESCRIPTION
MAPseq is a set of fast and accurate sequence read classification tools designed to classify ribosomal RNA sequences in terms of their taxonomy and OTU classification. This is done by using a reference set of full-length ribosomal RNA sequences database.fa for which taxonomies database.tax are known, and for which a set of high quality OTU clusters has been previously generated. For each read, the best guess and correspoding confidence in the assignment is shown at each taxonomic and OTU level.

OPTIONS

-nthreads
    Number of threads to run per node

-tophits
    Number of best matches to keep for full alignment

-topotus
    Number of sequence cluster representatives to use from which to recruit the top hits for full alignment

AUTHORS
Joao F. Matias Rodrigues <joao.rodrigues@imls.uzh.ch>

Thomas B. S. Schmidt <sebastian.schmidt@imls.uzh.ch>

Janko Tackmann <janko.tackmann@imls.uzh.ch>

Christian von Mering <mering@imls.uzh.ch>